---
name: Bernard Park
locality: New York, NY
country: United States
role: <a href="">Solutions Architect</a>
reports_to: david-astor
picture: bernardpark.jpg
pronunciation: 
twitter: 
gitlab: bpark1
departments:
- Customer Success
expertise: 
story: 'Bernard is passionate about helping customers embrace the most exciting of
  technologies. He has spent most of his career helping enterprises adopt cloud technologies
  and modern best practices. In his spare time, he enjoys making music, golf, and
  cooking.

'
